
{: test that opening a file that is undefined causes a fatal error }

{$d+}
program d060( output );

var
   f :  text;
begin
   reset( f );
   writeln( 'fails: undefined file not detected' );
end. { d060 }

